هشدار مركز افتا؛

بروز لطمه پذیری های بحرانی در محصولات سیسكو

بروز لطمه پذیری های بحرانی در محصولات سیسكو سئو سی: مرکز مدیریت امداد و هماهنگی رخدادهای کامپیوتری با بیان هشدار نسبت به لطمه پذیری های بحرانی در محصولات سیسکو از کاربران و سازمان ها خواست تا سیستم های خودرا به روزرسانی کنند.


به گزارش سئو سی به نقل از مرکز ماهر، شرکت ‫سیسکو طی یک هفته اخیر بمنظور وصله لطمه پذیری های موجود در ۱۰ محصول خود به روزرسانی هایی را منتشر نموده است. در این بین دو محصول Cisco HyperFlex HX و Cisco SD-WAN vManage Software دارای ‫آسیب پذیری های بحرانی هستند. با توجه به این که هیچ نوع روش موقتی جهت کاهش مخاطرات لطمه پذیری های مذکور منتشر نشده است مرکز ماهر سفارش کرده است که کاربران هرچه سریع تر لطمه پذیر بودن دستگاه های سیسکو خودرا بوسیله لینک زیر بررسی نموده و نسبت به به روزرسانی سیستم های لطمه پذیر اقدام نمایند. https: //tools.cisco.com/security/center/publicationListing.x?product=Cisco&impact=critical، high&last_published=۲۰۲۱%۲۰May&sort=-day_sir#~Vulnerabilities مرکز ماهر اشاره کرد: دو مورد از محصولات سیسکو دارای لطمه پذیری با شدت بحرانی ۹.۸ و ۹.۱ و سایر موارد دارای شدت بالا هستند. بهره برداری موفقیت آمیز از این لطمه پذیری های بحرانی منجر به اجرای کد ازراه دور، ارتقای امتیاز و اجرای حملات تزریق دستور در دستگاه های لطمه پذیر خواهد شد. در جدول زیر اطلاعات مختصری از لطمه پذیری های مورد بحث آورده شده است.



منبع:

1400/02/23
21:13:44
5.0 / 5
386
تگهای خبر: سیستم , شركت , كاربر , لینك
این مطلب را می پسندید؟
(1)
(0)
تازه ترین مطالب مرتبط
نظرات بینندگان در مورد این مطلب
نظر شما در مورد این مطلب
نام:
ایمیل:
نظر:
سوال:
= ۶ بعلاوه ۲
SEOc
seoc.ir - حقوق مادی و معنوی سایت سئو سی محفوظ است

سئو سی

فناوری اطلاعات و سئو